Bug 267801 - anacron is no longer enabled by default on fresh installs
anacron is no longer enabled by default on fresh installs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anacron (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 12:17 EDT by Orion Poplawski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 03:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-08-30 12:17:44 EDT
Description of problem:

Current %post is:
/sbin/chkconfig --level 2345 anacron resetpriorities

this results in:

[root@vault ~]# /sbin/chkconfig --del anacron
[root@vault ~]# /sbin/chkconfig --level 2345 anacron resetpriorities
[root@vault ~]# chkconfig --list anacron
anacron         0:off   1:off   2:off   3:off   4:off   5:off   6:off

on a fresh install.

I think you need to distinguish between fresh installs and upgrades and use
chkconfig --add on installs.
Comment 1 Marcela Mašláňová 2007-08-31 03:29:19 EDT
I didn't test whether fresh install works ;-) now it's okay.

Note You need to log in before you can comment on or make changes to this bug.